From: Markus Koschany <apo@debian.org>
Date: Tue, 23 Aug 2022 13:34:36 +0200
Subject: java17

Bug-Debian: https://bugs.debian.org/1012082
Forwarded: no
---
 pom.xml | 1 -
 1 file changed, 1 deletion(-)

diff --git a/pom.xml b/pom.xml
index 4472924..0a198df 100644
--- a/pom.xml
+++ b/pom.xml
@@ -310,7 +310,6 @@
             <plugin>
                 <artifactId>maven-javadoc-plugin</artifactId>
                 <configuration>
-                    <additionalJOption>--no-module-directories</additionalJOption>
                     <doclint>none</doclint>
                     <!-- Get around issues with module errors when producing JavaDocs for releases. The generated JavaDoc
                          is still generated with the Java 9+ style.
